/* source-sans-pro-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v21-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-200.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v21-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-200italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v21-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-300italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v21-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v21-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-600.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v21-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-600italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v21-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-700italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v21-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-900.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v21-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-pro-v21-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/source-sans-pro-v21-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-900italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/source-sans-pro-v21-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/source-sans-pro-v21-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/*=====================================================================================*/
/* GLOBAL */
/*=====================================================================================*/

*{
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, ection, summary {
  display: block;
}

body {  
  color: #000;
  font-family: 'Source Sans Pro', sans-serif, arial;
  font-size: 1.5em;
  font-weight: 400;
  background:url(../images/background.jpg) no-repeat;
  background-size: cover;
}
@media (max-width: 1280px){
  body { background:none; }
}

html, body{
  overflow-x: hidden;
  min-height: 100%;
}

a, button{
  cursor: pointer;
  transition: color .25s ease-in-out;
  -moz-transition: color .25s ease-in-out;
  -webkit-transition: color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
  -moz-transition: background-color .25s ease-in-out;
  -webkit-transition: background-color .25s ease-in-out;
  color: #292d28;
  font-size: 1.0em;
  outline:none; 
  text-decoration: none;  
}



a:link, a:focus, a:active, a:hover{
  color: #C63527;
  outline:none;
  text-decoration: none;  
}

a{
  color: #C63527;
  outline:none;
  text-decoration: none;  
}

h1{
  font-size: 3.5em;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 25px;
}

h2{
  font-size: 2.3em;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 25px;
}

h3{
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2em;
  margin-bottom: 10px;
  margin-top:15px;
}

h4{
  font-size: 1em;
  font-weight: 300;
  line-height: 1.2em;
}

@media (max-width: 767px){
  h1{
    font-size: 2em;
  }

  h2{
    font-size: 1.5em;
  }
}

#wrap-outer { 
  width:1280px;
  margin:0px auto;
  min-height:100%;
  background:#fff;
}

#wrap-outer > .container { width:100%; }

@media (max-width: 1280px){
  #wrap-outer { width:100%; margin:0px; }
}

#container-head {padding:0px; position:relative; }

.wrap-content .csc-textpic img{
  width: 100%;
  height: auto;
}

.wrap-content p{
  padding-bottom: 20px;
}

.wrap-content em,
.wrap-content i{
  font-style: italic;
  color: #ff4e4b;
}

.wrap-content b, 
.wrap-content strong{
  font-weight: 700;
}

#container-content ul.content-list{
  padding-left: 15px;
  list-style-type: none;
}

#container-content ul.content-list li{ 
  margin: 10px 0;
  position: relative;
}

#container-content ul.content-list li:before {
  content: "·";
  position: absolute;
  top: -8px;
  left: -15px;
  font-size: 1.5em;
  color: #C63527; 
}

#container-content ul.content-list ul{
  font-weight: 300; 
  color: #292d28;
  list-style-type: none;
}

#container-content ul.content-list li ul li { 
  margin: 8px 0;
  padding-left: 25px;
  text-indent: -25px;
}

#container-content ul.content-list li ul li:before {

  padding-right: 10px;
  color: #292d28; 
}

.wrap-content table{
  font-weight: 300; 
  font-size: 1.2em;
  line-height: 1.7em;
}

.wrap-content .container .row .inner {
  background-color:rgba(255,255,255,0.4);
  color:#000;
  padding:18px;
  margin-bottom:30px;
}

#breadcumbs {
  margin:25px 0px;
  font-size:1.0em;
}
#breadcumbs-inner, #breadcumbs-inner a {
  color:#6f6f6f;
}
#breadcumbs-inner a:hover { color:#000; }

#sub-nav {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
#sub-nav li {
  
}
#sub-nav li:first-child {
  font-family:'Source Sans Pro';
}
#sub-nav li a {
  
}
#sub-nav li a:hover, #sub-nav li a.active {
  color:#c94f14;
}

/*--- FORMULAR ---*/
fieldset{
  border: none;
  margin: 0;
  padding: 0;
}

fieldset legend{
  display: none;
}

fieldset label, label{
  display: block;
  font-size: 1.0em;
  line-height: 1.0em;
  padding-bottom: 2px;
  padding-top: 10px;
  color:#666666;
  font-weight:600;
}

form { margin-top:14px; }
form ol { list-style-type:none; }

input[type=text], 
input[type=password],
input[type=email],
textarea{
  background: #efebe9;
  border: none;
  display: block;
  font-size: 1.2em;
  line-height: 1em;
  margin-bottom: 10px;
  padding: 15px;
  resize: none;
  width: 100%;
  color:#666666;
}
.custom-checkbox{
  margin:5px 0;
}
.custom-checkbox input{
  float:left;
  width:auto;
  border:1px solid red;
  margin-right:10px;
  margin-top:3px;
}
.custom-checkbox label{
  /*width:auto;
  display: inline-block;*/
  padding-top:0;
}
textarea{
  min-height: 130px;
  color:#666666;
}

input[type=submit]{
  background: #9b211a;
  border: none;
  color: #fff;
  display: inline-block;
  font-size: 1.2em;
  padding: 10px 20px;
  text-align: center;
}

@media (max-width: 767px){
  input[type=submit]{
    width: 100%;
  }
}
#dauerparkausweis-2404 fieldset legend{
  display: block;
  font-size: 1.2em;
  font-weight:bold;
  margin-bottom:10px;
}
#dauerparkausweis-2404 fieldset{
  margin:25px 0;
}
.form-group {
  clear:both;
}
.form-check-list .custom-radio {
  float:left;
  margin-right:25px;
}
.form-check-list {
  margin-bottom:15px;
}
.form-check-list::after {
  content: "";
  clear: both;
  display: table;
}
.custom-radio label {
  padding-top:0;
}
/*--- Helper Classes ---*/
.img-responsive{
  max-width: inherit;
  width: 100%;
}

.no-padding{
  padding: 0!important;
}

.center{
  text-align: center;
}

.line-grey{
  width: 100%;
  border-top: 1px solid #d3cecc;
}

.round-corners{
  border-radius: 4px;
}

.spacer{
  height: 30px;
  width: 100%;
  float: left;
}

@media (max-width: 767px){
  .spacer{
    height: 15px;
  }
}

.table{
  display: table;
  margin-bottom: 0;
}

.table-cell{
  display: table-cell;
  vertical-align: middle;
}

/*=====================================================================================*/
/* FARBEN UND ELEMENTE*/
/*=====================================================================================*/

/*--- Button ---*/
.button:not(div),
.button > a{
  display: inline-block;
  padding: 10px 20px;
  background-color: #292d28;
  color: #fff;
  border-radius: 4px;
  text-transform: uppercase;
  text-align: center;
}
.button:not(div):after
.button > a:after{
  display: inline-block;
  font-family: "Glyphicons Regular";
  font-size: 20px;
  content:'\E224';
  font-size: 11px;
  padding-left: 10px;
}

.button:not(div):hover,
.button > a:hover{
  background-color: #131412;
  color: #ffffff;
}

.button:not(div).red,
.button.red > a{
  background-color: #C63527;
}

.button.red:not(div):hover,
.button.red > a:hover{
  background-color: #ff4e4b;
}

@media (max-width: 767px){
  .button:not(div),
  .button > a{
    width: 100%;
    margin-bottom: 5px;
  }
}
 
/*=====================================================================================*/
/* SEITENAUFBAU */
/*=====================================================================================*/

/*--- Head ---*/
#wrap-head{
  background-color:#fff;
  position:relative;
}

#logo {
  display:block;
  right:48px;
  top:22px;
  width:306px;
  height:87px;
  background:url(../images/hachenburg_logo.png) no-repeat 0px 0px;
  overflow:hidden;
  line-height:1000px;
  position:absolute;
  z-index:100;
}

/*--- Main Navigation ---*/
.main-navi{
  width: 100%;
}

@media (max-width: 991px){
  .nav-wrap { padding:0px; }
  .main-navi{ height:74px; margin-top:138px; background:#C63527; }
  #logo { right:13px; }
}

.main-navi > ul.nav {
  height: 119px;
  list-style: none;
}

.main-navi > ul.nav  > li{
  height: 119px;
  float: left;
  margin-left:40px;
  position: relative;
}

.main-navi > ul.nav > li > a{
  display: block;
  padding:2px 8px;
  margin-top:75px;
  color: #000;
  font-size:1.5em;
  font-weight:300;
}

.main-navi > ul.nav  li a.active,
.main-navi > ul.nav  li a:hover{
  background:#C63527;
  color:#fff;
}

@media (max-width: 1199px){
  .main-navi > ul.nav  > li{ margin-left:10px; }
  .main-navi > ul.nav > li > a{ font-size:1.2em; }
}

/*--- Dropdown Navigation ---*/
.main-navi > ul.nav  > li > ul{
  display: none;
  position: absolute;
  min-width: 100%;
  top: 121px;
  z-index: 2001;
  padding: 5px;
  background: #C63527;
  list-style: none;
  font-weight:400;
  font-size:1.1em;
  list-style-type:none;
  box-shadow:0px 4px 8px #161616;
}

.main-navi > ul.nav  > li.navi-last > ul{
  left: inherit;
}

.main-navi > ul.nav  > li > ul > li > a{
  display: block;
  color: #fff;
  padding: 2px 10px;
  border-bottom:0px;
}
.main-navi > ul.nav  > li > ul > li > a.active, .main-navi > ul.nav  > li > ul > li > a:hover { border-bottom:0px; background-color:#b51d16; }

.main-navi > ul.nav  > li > ul > li > ul { list-style-type:none; }

.main-navi > ul.nav  > li > ul > li > ul > li > a{
  display: block;
  color: #fff;
  padding: 0px 20px;
  border-bottom:0px;
}
.main-navi > ul.nav  > li > ul > li > ul > li > a.active, .main-navi > ul.nav  > li > ul > li > ul > li > a:hover { border-bottom:0px; background-color:#b51d16; }


#side-buttons {
  height:207px;
  width:45px;
  position:absolute;
  right:-17px;
  top:164px;
  z-index:100;
  list-style-type:none;
}
#side-buttons > li {
    height: 45px;
  width:45px;
  margin-bottom:10px;
    float: none;
    margin-left: 0px;
    position: relative;
}
#side-buttons > li > a {
  display:block;
  height:45px;
  width:45px;
  background:url(../images/side_buttons_sprite.png) no-repeat 0px 0px;
  position:absolute;
  z-index:100;
}
#side-buttons > li > #side-button-home { background-position:0px -135px; }
#side-buttons > li > #side-button-contact { background-position:0px -90px; }
#side-buttons > li > #side-button-search { background-position:0px -45px; }

.side-button-inner {
  position:absolute;
  z-index:60;
  background:rgba(226, 36, 27, 0.9) none repeat scroll 0 0;
  top:0px;
  right:0px;
  opacity:0;
  color:#fff;
  padding:10px;
  transition: opacity .50s ease-in-out, right .25s ease-in-out;
}
.side-button-inner.active {
  right:50px;
  opacity:1;
}

#side-search.side-button-inner { 
  height:45px;
  width:220px;
}
#side-hotels.side-button-inner { 
  height:150px;
  width:555px;
}

#side-search form { margin-top:5px; }
#side-search input {
  color:#fff;
  background:none;
  border:none;
}
#side-search :placeholder, #side-search ::placeholder, #side-search ::-webkit-input-placeholder, #side-search :-moz-placeholder, #side-search ::-moz-placeholder, #side-search :-ms-input-placeholder {
  color:#fff;
}

#side-search input:hover, #side-search input:focus { border:none; }


@media (max-width: 1280px){
  #side-buttons { right:20px; }
}
@media (max-width: 991px){
  #side-buttons { position:relative; width:260px; top:0px;right:0px; float:right; height:auto; margin-top:14px; }
  #side-buttons li { float:left; margin:0px; width:47px; height:47px; margin-left:14px; }
  #side-buttons > li > a { border:1px solid #fff; height:47px; width:47px; }
}


/*--- Mobile Navigation ---*/
.menu-btn{
  content: ;
  height: 74px;
  width: 74px;
  float: left;
  cursor: pointer;
  color:#f5d4ca;
  margin-left: 0px;
}

.menu-btn span{
  display: block;
}

.menu-btn span:before{
  color: #fff;
  display: block;
  text-align: center;
  padding-top: 25px;
  font-size: 1.6em;
  vertical-align: center;
}

.menu-btn:hover{
  color: #fff;
}

.pushy{
  background:rgba(226, 36, 27, 0.95) none repeat scroll 0 0;
}

.pushy .btn-close{
  float: none;
  width: inherit;
  height: inherit;
  position: relative;
}

.pushy .btn-close span{
  display: inline-block;
  float: right;
}

.pushy .btn-close span:before{
  padding-top: 0;
  font-size: 1em;
  display: inline-block;
}

.pushy ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.pushy ul li.mobile-btn > a span{
  float: right; 
}

.pushy ul li.mobile-btn > a span:before{
  float: right;  
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  writing-mode: lr-tb;
}

.pushy ul li.mobile-btn > a.mobile-active span:before{
  float: right;  
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  writing-mode: lr-tb;
}

.pushy ul li a{
  display: block;
  padding: 27px 20px 23px;
  color: #fff;
  border-bottom: 1px solid #91100a;
  text-transform: uppercase;
  line-height: 1em;
  position: relative;
}

.pushy ul li a:hover{
    background-color:#b51d16;
}

.pushy ul li a.mobile-active{
  background-color:#91100a;
  border-bottom: 1px solid #91100a;  
}

.pushy ul li ul{
  display: none;
}

.pushy ul li ul li a{
  padding: 18px 20px 14px;
  background: #91100a;
  border-bottom: 1px solid #770a05;  
  text-transform: inherit;
}

.pushy ul li ul li ul li a { padding-left:35px; }

.pushy ul li ul li a:after{
  display: none;
}

.pushy ul li ul li a:hover{ 
  background: #b51d16;
}

/*--- Footer ---*/
#container-footer{
  padding: 10px 0;
  min-height:150px;
  background-color: #787777;
  color:#7f7f7f;
  font-size:0.8em;
}

#container-footer ul{
  margin: 15px 0;
  list-style: none;
}
#container-footer ul li ul { margin:5px 0; }

#container-footer > div > div > ul > li{
  float: left;
  width:20%;
  padding-left:48px;
}
#container-footer  ul > li:last-child {
  padding-right:0px;
}

#container-footer ul li a {
  display:block;
  font-size:1.4em;
  padding-bottom:10px;
}
#container-footer ul li a:hover { text-decoration:underline; }

#container-footer ul li ul li {
  float:none;
  font-size:0.9em;
  display:block;
  padding-right:0px;
  width:100%;
}

#container-footer ul li ul li a {
 border:none;
 padding-bottom:0px;
 font-weight:normal;
}

#container-footer a{
  color: #fff;
}

@media (max-width: 991px) {
  #container-footer > div > div > ul > li {
    float:none;
    width:100%;
    text-align:center;
  margin-left:0px;
  padding-left:0px;
  }
}

#col-footer-lastnav {
  text-align:right;
}

@media (max-width: 768px){
  #wrap-footer ul > li{
    float: none;
    width:100%;
    padding-right:0px;
    text-align:center;
  }
  
  #col-footer-address {
    text-align:center;
  }
  #col-footer-lastnav {
    text-align:center;
  }
}
@media (max-width: 991px){

}

#wrap-footer-bottom {
  background-color:#706f6f;
  color:#fff;
  padding: 10px 0;
  font-weight:bold;
}
#wrap-footer-bottom a {
  color:#fff;
}

/*=====================================================================================*/
/* CONTENT ELEMENTE */
/*=====================================================================================*/

/*--- Content ---*/
#container-content {
  min-height:500px;
  padding:0px 39px;
}

#container-content > .container{
  padding-top: 40px;
  position:relative;
}

@media (max-width: 767px){
  #container-content > .container{
    padding-top: 20px;
  }
}

@media (max-width: 991px){
  #container-content {
    min-height:500px;
    padding:0px 6px;
  }
}

/*--- Slideshow Home/Head---*/
#container-gallery {
  max-height:454px;
  overflow:hidden;
  border-top:2px solid #ffd900;
  border-bottom:4px solid #ffd900;
  padding:0px;
}
.slideshow{
  width: 100%;
  position: relative;
  max-height:454px;
  overflow:hidden;
}

.slick-slider {
  margin-bottom: 0px;
}

@media (max-width: 991px){
  .slick-slide img{
    width: 100%;
    height: auto;
  }
  
  #container-gallery {
  height:auto;
  min-height:auto;
  
  }
}

.slideshow .slick-next,
.slideshow .slick-prev,
.slideshow-referenz-galery .slick-next, 
.slideshow-referenz-galery .slick-prev {
  width: 50px;
  height: 50px;
  border-radius: 0px;
  background-color: rgb(73, 78, 71); 
  background-color: rgba(73, 78, 71, 0.8); 
  margin-top: -25px;
  -webkit-transition: all .3s ease; 
  -moz-transition: all .3s ease; 
  transition: all .3s ease;
}

.slideshow .slick-next:before,
.slideshow .slick-prev:before,
.slideshow-referenz-galery .slick-next:before, 
.slideshow-referenz-galery .slick-prev:before {
  font-family: "Glyphicons Regular";
  color: #fff;
}

.slideshow .slick-next:before,
.slideshow-referenz-galery .slick-next:before {
  content:'\E224';
}

.slideshow .slick-next,
.slideshow-referenz-galery .slick-next {
  right: -80px;
  opacity:0;
}

.slideshow:hover .slick-next,
.slideshow-referenz-galery:hover .slick-next {
  right: 25px;
  opacity:1;
}
.slideshow-referenz-galery:hover .slick-next { right:41px; }

.slideshow .slick-prev:before, 
.slideshow-referenz-galery .slick-prev:before {
  content:'\E225';
}

.slideshow .slick-prev, 
.slideshow-referenz-galery .slick-prev {
  left: -80px;
  opacity:0;
}

.slideshow:hover .slick-prev, 
.slideshow-referenz-galery:hover .slick-prev {
  left: 25px;
  opacity:1;
}

.slideshow .slick-dots{
  bottom: 20px;
  left:60px;
  text-align: left;
  width:323px;
}

.slideshow .slick-dots li{
  margin:0px;
  margin-right:7px;
  width: 11px;
  height: 11px;
}

.slideshow .slick-dots li button{
  border: 1px solid #fff;
  width: 11px;
  height: 11px;
  padding: 0;
}

.slideshow .slick-dots li.slick-active button{
  background: #fff;
}

.slideshow .slick-dots li button:before{
  display: none;
}

.slideshow .slick-slide{
  position: relative;
}

.slideshow .slideshow-content{
  width: 323px;
  height:454px;
  top:0px;
  position: absolute;
  left: 0px;
  z-index: 2000;
  background:rgba(226,36,27,0.9);
  color: #fff;
  padding:45px 60px;
}

.slideshow .slideshow-content .slideshow-content-square h1 {
  font-size: 2.7em;
  margin: 0px;
  padding: 0px;
  font-weight: 600;
  color:#fff;
  margin-bottom:25px;
  line-height: 1em;
}
.slideshow .slideshow-content .slideshow-content-square h2 {
  margin:0px;
  padding:0px;
  font-size:1.3em;
  font-weight: 300;
}
.slideshow .slideshow-content .slideshow-content-inner a {
  color:#fff;
  font-weight:600;
}
.slideshow .slideshow-content .slideshow-content-inner a:hover {
  text-decoration:underline;
}

.slick-list { max-height:454px; overflow:hidden; }

@media (max-width: 1199px){
  .slideshow .slideshow-content .slideshow-content-square h1{ font-size: 2em; }
  .slideshow .slick-dots{ opacity:0; }
}

@media (max-width: 991px){
  .slideshow .slideshow-content { position:relative;width:100%; height:138px; background:#e53931;bottom:0px;top:auto; padding:15px 23px; }
  .slideshow .slideshow-content .slideshow-content-square h1 { font-size:1.4em; margin-bottom:5px; }
  .slideshow .slideshow-content .slideshow-content-square h2 { font-size:1.0em; }
  .slideshow .slideshow-content .slideshow-content-square p { font-size:0.9em; }
  .slick-slide img {  }
  .slideshow .slick-dots{ opacity:1; bottom:150px; text-align:center; left:0px; width:100%; }
}

/*--- Content Elemente ---*/
.align-center { text-align:center; }

.content-element{
  margin-bottom: 40px;
}

@media (max-width: 767px){
  .content-element{
    margin-bottom: 20px;
  }
}

.wrap-content h1 { color:#666666; text-shadow:none; margin:25px 0; text-transform:uppercase; font-size:2.0em; font-weight:600; }
.wrap-content h2 { color:#666666; text-shadow:none; margin:0 0 15px 0; font-size:1.4em; font-weight:600;}
.wrap-content p { color:#666666; }

.wrap-content hr { width:100%; height:13px; border:0px; background:url(../images/hr_background.gif) no-repeat center top; }

.section { padding:0px; margin:20px 0px; }
.container .container { padding:0px; width:100%; }
.section.layout-1 { background-color:#e5e5e5;}
.section.layout-2 { background-size:cover; }

/*--- TT:Content Sitemap ---*/
.sitemap{
  margin-top: 40px;
}

.sitemap ul{
  list-style: none;
}

.sitemap ul li a{
  display: block;
  padding: 10px;
  font-size: 1.2em;
}

.sitemap ul li a:hover{
  color:#fff;
  background: #d6312d;
}

.sitemap ul li .title{
  padding-right: 5px;
}

.sitemap > ul > li > a{
  display: none;
}

.sitemap > ul > li > ul > li{
  font-weight: 500;
  height: 450px;
}

@media (max-width:992px){
  .sitemap > ul > li > ul > li{
    height: inherit;
  }
}

.sitemap > ul > li > ul > li > ul{
  margin-bottom: 30px;
}

.sitemap > ul > li > ul > li > ul > li{
  font-weight: 300;
  border-bottom: solid 1px #cccccc;
}

.sitemap > ul > li > ul > li > ul > li > ul{
  display: none;
}

/*--- Formular ---*/
#kontaktformular ol{
  list-style: none;
}


/*--- Box mit Icon ---*/
.box {
  background-color:#fff;
  position:relative;
}
.box h2 {
  margin:10px 0 5px 0;
  padding:0px;
  font-size:1.6em;
  line-height: 1.1em;
  font-weight:300;
  min-height: 80px;
}

.box .inner {
  padding-top:5px;
  border-top:1px solid #fed900;
}

.box .inner .content {
  height:93px;
  width:100%;
  margin-top:-93px;
  background:rgba(226,36,27,0.8);
  position:absolute;
  color:#fff;
  padding:11px 11px 11px 25px;
  font-size:0.8em;
}
.box .inner .content:before {
  display:block;
  content:' ';
  height:24px;
  width:11px;
  background:url(../images/content_teaser_before.png) no-repeat;
  left:0px;
  top:34px;
  position:absolute;
}
.box .inner .content a {
  color:#fff;
  font-weight:600;
}
.box .inner .content a.link {
  display:block;
  margin-top:5px;
}

#scrollup {
  background: rgba(0, 0, 0, 0) url("../images/to_top.png") no-repeat scroll 0 0;
  bottom: 300px;
  display: block;
  height: 56px;
  line-height: 1000px;
  overflow: hidden;
  position: relative;
  left:50%;
  margin-left:660px;
  transition: none;
  width: 56px;
}
#scrollup:hover {
  background: rgba(0, 0, 0, 0) url("../images/to_top_hover.png") no-repeat scroll 0 0;
}

@media (max-width: 1280px){
  #scrollup { margin-left:556px; bottom:215px; }
}
@media (max-width: 767px){
  #scrollup { 
    left: 0px;
    margin-left: 16px;
    bottom: 331px;
  }
}

#resp-helper {
  display:none;
  content:'desktop';
}
@media (max-width: 1280px){
  #resp-helper { content:'tablet'; }
}
@media (max-width: 768px){
  #resp-helper { content:'smartphone'; }
}

#sub-menu {
  margin:27px 0 0 0;
  padding:0px;
  list-style-type:none;
}
#sub-menu > li {
  margin-bottom:10px;
}
#sub-menu > li > a {
  display:inline-block;
  padding:3px 8px 3px 48px;
  background:#fff;
  color:#000;
  font-size:1.3em;
}
#sub-menu > li > a.active, #sub-menu > li > a:hover {
  background:#C63527;
  color:#fff;
}

#sub-menu > li > a i {
  transition: all 0.5s;
  position:absolute;
  margin-left: -25px;
    margin-top: 6px;
  /* Safari */
  -webkit-transform: rotate(90deg);

  /* Firefox */
  -moz-transform: rotate(90deg);

  /* IE */
  -ms-transform: rotate(90deg);

  /* Opera */
  -o-transform: rotate(90deg);
  
  transform:rotate(90deg);
}
#sub-menu > li > a.active i {
  /* Safari */
  -webkit-transform: rotate(180deg);

  /* Firefox */
  -moz-transform: rotate(180deg);

  /* IE */
  -ms-transform: rotate(180deg);

  /* Opera */
  -o-transform: rotate(180deg);
  
  transform:rotate(180deg);
}

#sub-menu li ul {
  margin:10px 0 0 0;
  padding:0px;
  list-style-type:none;
}
#sub-menu li ul li {

}
#sub-menu li ul li a {
  display:inline-block;
  padding:1px 1px 1px 57px;
}
#sub-menu li ul li a.active, #sub-menu li ul li a:hover {
  color: #C63527;
}

.container-content .row > div > div {
  margin-bottom:20px;
}


*::-moz-selection {
    background: #c22921 none repeat scroll 0 0;
    color: #fff;
}
*::-webkit-selection {
    background: #c22921 none repeat scroll 0 0;
    color: #fff;
}

/* SHELTER FORM */
.shelter-wrapper h1 {
  font-size:1.6em;
}
#shelter-form {
  width:100%;
  margin-top:0px;
}
.shelter-form-list {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
.shelter-form-field {
  width:160px;
  float:left;
  position:relative;
  overflow:hidden;
  margin-bottom:15px;
}
.shelter-form-field input[type=text], .shelter-form-field select { width:120%; }
.shelter-form-field input:focus, .shelter-form-field select:focus { outline: none; }
.shelter-form-field::after {
  display:block;
  font-family: 'FontAwesome';
    content: "\f0dd";
  color:#fff;
  width:10px;
  height:13px;
  font-size:13px;
  position: absolute;
    top: 7px;
    right: 5px;
}
#arrival-date::after { display:none; }

#shelter-form  .shelter-input {
  background:none;
  border:none;
  border-bottom:1px solid #fff;
  height:34px;
  color:#fff;
  padding:6px 5px;
  margin:0px;
  font-size:13px;
}
#shelter-form  .shelter-select {
  background:transparent;
  border:none;
  border-bottom:1px solid #fff;
  height:34px;
  color:#fff;
  padding:6px 0px;
  font-size:13px;
}
#shelter-form  .shelter-select option {
  background:rgba(226, 36, 27, 0.9);
}
#shelter-form  .shelter-input::-moz-placeholder{
  color:#fff;
}
#shelter-form  .shelter-input::-webkit-input-placeholder{
  color:#fff;
}
#shelter-form  .shelter-input::placeholder {
  color:#fff;
}

#arrival-date {
  width:137px;
  margin-right:23px;
}
#stay-nights {
  width:125px;
  margin-right:23px;
}
#persons {
  width:92px;
}
#location {
  width:137px;
  margin-right:23px;
}
#categories {
  width:240px;
}

.shelter-submit {
  width:105px;
  height:48px;
  background:#fff;
  color:#e2251c;
  text-align:center;
  font-size:14px;
  border:none;
  border:1px solid #fff;
  position:relative;
  overflow:hidden;
  margin-left:25px;
  margin-top:35px;
}
.shelter-submit:hover {
  background:#e2251c;
  color:#fff;
}
.shelter-submit  .shelter-submit-title , .shelter-submit  .shelter-submit-icon{
  margin-top:12px;
  transition: margin .25s ease-in-out;
    -moz-transition: margin .25s ease-in-out;
    -webkit-transition: margin .25s ease-in-out;
}
.shelter-submit:hover  .shelter-submit-title,.shelter-submit:hover  .shelter-submit-icon { margin-top:-15px; }
.shelter-submit .btn-wrapper  span { display:block; }
.shelter-submit-title {
  margin:12px 0px;
}
.shelter-submit-icon { 
  font-size:2em; 
  margin:12px 0px;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current { box-shadow:none; background:#e2241b; }
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today { color:#770600; }
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover { color:#ffd900; box-shadow:none; }


.tx-indexedsearch-whatis { display:none; }
/*.tx-indexedsearch-browsebox { margin:0px 15px; }*/
.tx-indexedsearch-browsebox li {
  display:inline;
  margin-right:5px;
}

#deskline { display:none; }

.tx-indexedsearch-res-wrap {
  border-top:1px solid #9b211a;
  margin-top: 40px;
}
.tx-indexedsearch-res {
  border-bottom:1px solid #9b211a;
  padding-top:20px;
  padding-bottom:20px;
}
.tx-indexedsearch-res h3 {
  margin-top:0;
  font-weight:300;
  font-size:2em;
}
.search-result .title {
  margin:0px;
  padding:0px;
}
.search-result .title a:hover {
  color:#000;
}
.search-result .path {
  margin-bottom:10px;
}
.search-result .path a {
  color:#9b211a;
}

.tx-indexedsearch-searchbox { margin-bottom:10px; }

.tx-indexedsearch-searchbox { width:100%; position:relative; }
#tx_indexedsearch .tx-indexedsearch-form #tx-indexedsearch-searchbox-sword {
  width:100%;
  border:1px solid #9b211a;
  height:46px;
  box-sizing: border-box;
  padding: 0px 120px 0px 20px;
  background-color:transparent;
}
/*.tx-indexedsearch-searchbox-button {*/
.tx-indexedsearch-search-submit {
  position:absolute;
  right:0;
  top:0;
}
.tx-indexedsearch-form label {
  display:none;
}
#side-search #tx-indexedsearch-searchbox-sword {
  padding:0;
  font-size: 1em;
}
.search ul#side-buttons > li:nth-child(3){
  display:none;
}
ul.ce-menu { margin-left:20px; }
ul.ce-menu ul { margin-left:10px; }
.error.form-text {
  color:#dc3545;
}
input.is-invalid {
  border:1px solid #dc3545;
}
input[type=checkbox].is-invalid{
  outline: 1px solid #dc3545;
}
.news-list-view .header {
  margin-bottom:15px;
}
.red {
  color:#C63527;
}
/*
.stb #sub-menu > li > a.active, .stb #sub-menu > li > a:hover {
  background:#780929;
}
.stb a:link, .stb a:focus, .stb a:active, .stb a:hover{
  color: #780929;
}
.stb a{
  color: #780929;
}
.stb #sub-menu li ul li a.active, .stb #sub-menu li ul li a:hover {
  color: #780929;
}
*/
.f3-widget-paginator {
  display: inline-block;
  border-radius: 4px;
  margin: 40px 0 20px 0!important;
  padding-left: 0
}

.f3-widget-paginator > li {
  display: inline
}

.f3-widget-paginator > li > a {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  text-decoration: none;
  border: 1px solid #DDD;
  background-color: #FFF;
  /*color: #707070*/
}
.f3-widget-paginator > li.current {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  text-decoration: none;
  border: 1px solid #DDD;
  background-color: #FFF;
  font-weight:bold;
  color: #780929
}

.f3-widget-paginator > li.current > a, .f3-widget-paginator > li > a:hover, .f3-widget-paginator > li > a:focus {
  background-color: #EEE
}

.f3-widget-paginator > li:first-child > a, .f3-widget-paginator > li.current:first-child {
  margin-left: 0px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px
}

.f3-widget-paginator > li:last-child > a, .f3-widget-paginator > li.current:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px
}
.btn-left a {
  text-align:center;
  display:block;
  border:1px solid #dddddd;
  font-size:25px;
  margin-bottom:25px;
}
.btn-right a {
  text-align:center;
  display:block;
  border:1px solid #dddddd;
  font-size:25px;
  margin-bottom:25px;
}
.btn-left a:hover,
.btn-right a:hover {
background-color:#f5f5f5;
}
.col-green span{
  padding:10px;
  display:block;
  text-align:center;
  background-color: #dff0d8;
  margin-bottom:25px;
}
.col-red span{
  padding:10px;
  display:block;
  text-align:center;
  background-color:#f2dede;
  margin-bottom:25px;
}
#booking .table tr td {
  background-color: #dff0d8;
}
#booking .table tr td.active {
  background-color: #f2dede;
}
#booking .table tr td.selectedDay {
  border:2px solid #C63527;
}
#container-content p{
  margin-bottom:15px;
}